IPLOGGER(1)

NAME
iplogger - IPython logging utility for parallel computing.

SYNOPSIS
iplogger [options]

DESCRIPTION
Start an IPython log aggregator. IPython controllers and engines (and your own processes) can broadcast log messages over zeromq to a single logger instance. For more information on how to use iplogger, see 'iplogger --help', or 'iplogger --help-all' for all available command-line options.

SEE ALSO
ipython(1), ipcontroller(1), ipengine(1), ipcluster(1)

AUTHOR
iplogger is a tool that ships with IPython, created by the IPython Development Team.